<?php

namespace App\Helpers;

class SendMessage
{

    public static $successStatus = 200;

    public static function success($message, $data)
    {
        return response()->json([
            'status' => 1,
            'message' => $message,
            'data' => $data,
        ], SendMessage::$successStatus);
    }

    public static function error($message, $data)
    {
        return response()->json([
            'status' => -1,
            'message' => $message,
            'data' => $data,
        ], SendMessage::$successStatus);
    }

}
